PHP Manual
Prev |  | Next

# newt_listbox_set_data

(PECL)

newt_listbox_set_data --

## Description

void newt_listbox_set_data ( resource listbox, int num, mixed data )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`listbox`

  Its description

`num`

  Its description

`data`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_listbox_set_current | Up | newt_listbox_set_entry